#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	sed -i s/@@DEB_HOST_MULTIARCH@@/${DEB_HOST_MULTIARCH}/g $(CURDIR)/lisp/c/eus.c
	dh_auto_configure

